Subject: Re: CCL:Quanta and X terminals

From: [email-masked] (Peter Shenkin)
Date: Sun, 26 Jan 1997 13:05:42 -0500

> From [email-masked]  Sun Jan 26 04:05:06 1997
> Yes, I forgot to add that whatever X terminals you use have to support DGL.
> I haven't found a PC X server that supports it yet either.
> Walter Polkosnik                             [email-masked]  

Slight correction:  DGL is a concept that is associated with the
old IrisGL;  there is no such thing as DGL with OpenGL.  Instead,
in the X world, what is needed to remotely display OpenGL is the "GLX
extensions" on the server (display machine).  And there are PC X 
emulators that have at least announced the intent to support these,
though I don't remember which they are;  I think Hummingbird is one.
Some may be available already.

	-P.

*** "Why worry about tomorrow when today is so far off?" ('60s graffito) **
* Peter S. Shenkin; Chemistry, Columbia U.; 3000 Broadway, Mail Code 3153 *
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
MacroModel WWW page: http://www.cc.columbia.edu/cu/chemistry/mmod/mmod.html